Subject: Re: linux-next: Tree for July 29

From: Dominik Brodowski <[email-masked]>
Date: Mon, 4 Aug 2008 09:58:14 +0200

Hi Stephen,

On Mon, Aug 04, 2008 at 12:56:11AM +1000, Stephen Rothwell wrote:
> On Tue, 29 Jul 2008 16:45:58 +0200 Dominik Brodowski <[email-masked]> wrote:
> >
> > On Tue, Jul 29, 2008 at 05:23:37PM +1000, Stephen Rothwell wrote:
> > > Changes since next-20080728:
> > 
> > is linux-next now open for 2.6.28 stuff?
> 
> Yeah, I would say it is, now.  (Notice how I cleverly delayed it for a
> week :-))

Excellent. (Notice how I cunningly predicted this and sneaked in lots of
.28-stuff into pcmcia/master over the weekend ;-)).

Best,
	Dominik